» Ubuntu » Пакеты

Error

two or more packages specified (gstreamer0.10-plugins-good raring)